body
{
background:#C9C5C5;
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color:#000; 
}
.lft{float:left; display:inline;}
.rgt{float:right; display:inline;}
.clr{clear:both;}
h1,p,h2,h3,h4,h5,h6,form,div,ul,li,img,span
{
margin:0px; 
padding:0px; 
font-family: Arial;
}
p
{
text-shadow:none;
}
a
{text-decoration:none; 
border:none; 
color: #000000; 
outline:none;
}
a:hover
{
color: #990000;
text-decoration:underline;
}
img
{
border:none;
float:left; 
font-weight:normal;
display:inline;
}
a img
{
border:none;
float:left; 
font-weight:normal;
}
h1
{
font-family: "Baroque Script";
font-size:13px;
color:#495e19;
margin-top:5px;
}
p
{
font-size:12px;
font-family:Arial;
margin:0px;
float:left;
}

#main_pad					
{
width:1000px; 
height:auto; 
margin:auto; 
display:table;
background-color:#ffffff;
margin-top:5px;
margin-bottom:5px;
text-shadow: 4px 2px 5px rgba(0, 0, 0, 0.25);
-moz-border-radius:15px;
-webkit-border-radius:15px;
}
#header						
{
background: url(../images/header_back.png) no-repeat;
width:1000px;
height:150px;
float:left; 
position:relative;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
margin:0px;
}
.logo
{
float:left;
margin:30px 0px 0px 20px;
}
.follow
{
float:right;
width:195px;
height:auto;
margin-top:41px;
}
.follow img
{
float:left;
margin:0px 0px 0px 2px;
width:39px;
height:38px;
-moz-transition:width 2s, height 2s, -moz-transform 2s;
-ms-transition:width 2s, height 2s, -ms-transform 2s; 
-webkit-transition:width 2s, height 2s, -webkit-transform 2s; 
-o-transition:width 2s, height 2s, -0-transform 2s; 
display:block;
-moz-transition-duration: 1.5s;
-o-transition-duration: 1.5s;
-ms-transition-duration: 1.5s;
-webkit-transition-duration: 1.5s;
 
}
.follow img:hover
{
float: left;
-ms-transform:rotate(360deg); /* IE 9 */
-moz-transform:rotate(360deg); /* Firefox */
-webkit-transform:rotate(360deg); /* Safari and Chrome */
-o-transform:rotate(360deg);

opacity:1;
display:block;
z-index: 1;
}
.menu
{

height: auto;
width:1000px;
float: left;
margin:18px 0px 0px 0px;
}
.menu ul
{
width:auto;
height:auto; 
float:left;
margin:0px 0px 0px 260px;
list-style-type:none;
}
.menu li	
{
float:left;
background: url(../images/menu_main.png) no-repeat;
width:139px;
height:38px;
color: #FFFFFF;
margin:0px;
padding:0px;
margin-right:0px;
}

#show
{
background: url(../images/menu_hover.png) no-repeat;
width:139px;
height:38px;

}

.menu ul p
{
margin:7px 0px 0px 0px;
font-size:16px;
font-family: Trebuchet MS;
font-weight:bold;
text-align: center;
float:none;


}
.menu li:hover
{

background: url(../images/menu_hover.png) no-repeat;
width:139px;
height:38px;

}

#containerr
{
background:url(../images/container_back.png) repeat;
width:1000px;
height:auto; 
float:left;
margin-top:-1px;
padding-bottom:20px;
}
#container img
{
float:left;
}

.lft{float:left; display:inline;}
.rgt{float:right; display:inline;}

.main_lft
{
width:200px;
height:auto;
float:right;
margin-right:0px;
margin:0px;
}
.main_lft h1
{
width:190px;
font-family: Arial;
margin:5px 0px 0px 0px;
color: #FFFFFF;
font-size:24px;
float: left;
text-shadow:none;
text-align:center;
}

.main_lft h2
{
font-family: Trebuchet MS;
font-size:20px;
color:#0082aa;
margin:0px 0px 0px 15px;
text-decoration: underline;
width:200px;
text-shadow:none;
float:left;
text-align:center;
}

.main_lft ul
{
font-family:Trebuchet MS;
font-size:13px;
color:#000000;
font-weight:bold;
margin-top:15px;
list-style-position:inside;
float:left;
height:480px;
list-style-type:none;
}

.main_lft li
{
width:237px;
margin:0px;
padding:0px;
float:left;
margin-left:10px;
list-style-image:url(../images/li_img.png);
margin-bottom:10px;
background:none;
}
.main_lft li font
{
text-indent:19px; 
float:left;
}
.main_lft li:hover
{
color: #993300;
background:none;

}

.main_lft a
{
color: #000000;
}
.main_lft a:hover
{
color: #660000;
}



.main_lft p
{
font-family: Arial;
font-size:12px;
color: #FFFFFF;
margin-left:10px;
font-weight:bold;
width:180px;
float: left;
margin-left:22px;

}

.main_content
{
width:798px;
float: left;
color: #000000;
font-size:13px;
font-family:Trebuchet MS;
font-weight:bold;
}
.main_content img
{
float:left;
}
.main_content p
{
width:720px;
padding:0px 40px 5px 35px;
float:left;
text-align: justify;
font-family: Arial;
font-size:12px;
color:#2f2a2a;
word-spacing: normal;
line-height:22px;
margin-bottom:15px;

}
.main_content p br
{
margin-bottom:10px;
}
.main_content font
{ 
float:left;
}
.main_content ul
{
float: left;
list-style-position: inside;
margin-left:45px;
height:auto;
font-family: Trebuchet MS;
width:200px;
}
.main_content li
{
margin-bottom:5px;
float:none;
font-family:Trebuchet MS;
list-style-type:none;
font-size:14px;
color:#2f2a2a;
}
.main_content p img
{
float: left;
margin:30px 0px 10px 20px;
-moz-border-radius:0px 10px 0px 20px;
-webkit-border-radius:20px;
-moz-box-shadow: 4px 7px 5px rgba(0, 0, 0, 0.6) ;
 -webkit-box-shadow:4px 7px 5px rgba(0, 0, 0, 0.6);
    box-shadow: 4px 2px 5px rgba(0, 0, 0, 0.65);
	opacity: 0.8;
	display:block;	
	 z-index:1;
-webkit-transition-duration: 0.8s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.8s; /*Mozilla duration version*/
-o-transition-duration: 0.8s;
width:190px;
height:160px;
border:2px solid #0082aa;}
.main_content p img:hover
{
-webkit-transform:scale(1.8); 
-moz-transform:scale(1.8);
-o-transform:scale(1.8);
box-shadow:0px 0px 30px gray; 
-webkit-box-shadow:0px 0px 30px gray; 
-moz-box-shadow:0px 0px 30px gray; 
opacity: 1;
z-index:1;
cursor:pointer;
display:block;
}
.main_content p b
{
width:660px;
font-family: Trebuchet MS;
font-size:18px;
color:#0082aa;
float:left;
margin:20px 0px 10px 0px;
text-align:left;

}
.main_content p span
{
width:430px;
padding:0px 0px 0px 0px;
float:left;
text-align: justify;
font-family:Trebuchet MS;
font-size:14px;
color:#F58220;
word-spacing: normal;
line-height:17px;
}
.main_content h1
{
font-family: Trebuchet MS;
font-size:25px;
color:#F58220;
float:left;
margin:5px 0px 10px 5px;
width:650px;
}
.main_content h2
{
font-family: Trebuchet MS;
font-size:18px;
float:left;
margin:10px 0px 10px 31px;
width:640px;
text-decoration:underline;
color: #000000;
}
.main_content h3
{
font-family: Trebuchet MS;
font-size:15px;
float:left;
margin:10px 0px 10px 31px;
text-shadow:none;
width:640px;
color: #000000;
}
.img_gallarybox
{
width:980px;
float: left;
padding:5px 0px 10px 25px;
background:#FFFFFF;
}
.img_gallary 
{
width:770px;
float: left;
margin:5px 0px 15px 15px;
}
.img_gallary div
{
float:left;
margin-bottom:13px;
width:170px;
margin-right:20px;
}
.img_gallary div b
{
text-align:center;
float:left;
color: #333333;
font-size:14px;
margin:4px 0px 6px 0px;
width:170px;
font-family:Trebuchet MS;
text-shadow:none;
line-height:12px;
}
.img_gallary div img
{
float: none;
-moz-border-radius:0px 10px 0px 10px;
-webkit-border-radius:0px 10px 0px 10px;
border-radius:0px 10px 0px 10px;
-moz-box-shadow: 4px 7px 5px rgba(0, 0, 0, 0.6) ;
 -webkit-box-shadow:4px 7px 5px rgba(0, 0, 0, 0.6);
    box-shadow: 4px 2px 5px rgba(0, 0, 0, 0.65);
	opacity: 0.85;
	display: inline;	
	 z-index:10;
-webkit-transition-duration: 0.8s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.8s; /*Mozilla duration version*/
-o-transition-duration: 0.8s;
width:170px;
height:230px;
border:5px solid #F58220;
vertical-align:middle;

  -moz-border-bottom-colors: #F58220 #600 #700 #800 #000 #h00;
  -moz-border-top-colors: #F58220 #600 #700 #800 #000 #A00;
  -moz-border-left-colors: #F58220 #600 #700 #800 #000 #p00;
  -moz-border-right-colors: #F58220 #600 #700 #800 #000 #A00;
}
.img_gallary img:hover
{
-webkit-transform:scale(1.9); 
-moz-transform:scale(1.9);
-o-transform:scale(1.9);
box-shadow:0px 0px 30px gray; 
-webkit-box-shadow:0px 0px 30px gray; 
-moz-box-shadow:0px 0px 30px gray; 
opacity: 1;
z-index:999;
cursor:pointer;
display:block;
}

#footer
{
background: url(../images/footer_back.png) repeat;
width:1000px;
height:79px;
float:left;
text-shadow: 4px 5px 5px rgba(0, 0, 0, 0.25);
-moz-border-radius:0px 0px 12px 12px;
-webkit-border-radius:0px 0px 12px 12px;
margin-top:-3px;
}
#footer img
{
float:left;
}
.footer_menu
{
width:580px;
float:left;
margin:25px 0px 0px 70px;
}
.footer_menu ul
{
list-style-type:none;
}
.footer_menu li
{
float:left;
margin:2px 0px 0px 47px;
text-align:center;
padding-top:0px;
font-family: Arial;
font-size:14px;
font-weight:bold;
color:#F58220;
-webkit-transition-duration: 0.4s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.4s; /*Mozilla duration version*/
-o-transition-duration: 0.4s;
}
.footer_menu li:hover
{
-webkit-transform:scale(1.5); 
-moz-transform:scale(1.5);
-o-transform:scale(1.5);
z-index:1;
}
.enquiry_form
{
height:500px;
width:350px;
float: left;
margin:20px 0px 20px 20px;
}
.enquiry_form div
{
width:340px;
float: left;
height:auto;
color:#F58220;
font-size:16px;
font-family:Trebuchet MS;
margin-top:4px;
font-weight:bold;
}

.txt_area
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:bold;
border:1px solid #F58220;
height:23px;
width:232px;
float:right;
margin:0px;
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 -moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 3px 3px 3px;
-border-radius:4px 4px 4px 4px;

}
.txt_box
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:bold;
height:68px;
width:233px;
float:right;
border:1px solid #F58220;
margin:0px;
background-repeat:no-repeat;
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 -moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 3px 3px 3px;
-border-radius:4px 4px 4px 4px;
}
.txt_box:hover
{
background:#fdfcfb;
border:1px solid #000000;
}
.txt_box:active
{
background:#fdfcfb;
border:1px solid #d16118;
}
.txt_area:hover
{
background:#fdfcfb;
border:1px solid #000000;
}
.txt_area:active
{
background:#fdfcfb;
border:1px solid #d16118;
}
.button
{
background:#F58220;
height:30px;
width:100px;
border:none;
cursor:pointer;
 box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.15);
 -moz-border-radius:15px;
-webkit-border-radius:15px ;
color:#FFFFFF;
font-family:Trebuchet MS;
 border:2px solid #AC5B16;
  box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.25);
}
.button:hover
{
box-shadow:none;
 color:#000000;
 border:2px ridge #000000;
}
.button1
{
background:#F58220;
height:30px;
width:80px;
border:none;
 box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.15);
cursor:pointer;
-moz-border-radius:15px;
-webkit-border-radius:15px ;
color:#FFFFFF;
font-family:Trebuchet MS;
 border:2px solid #AC5B16;
   box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.25);
}
.button1:hover
{
box-shadow:none;
color:#000000;
 border:2px ridge #000000;
}
.select
{
border:1px solid #F58220;
height:23px;
width:235px;
float:right;
color:#000000;
font-family:Arial;
font-size:11px;
font-weight:bold;
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
 -moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 3px 3px 3px;
-border-radius:4px 4px 4px 4px;
}
.select:hover
{
background: #FFFFFF;
border:1px solid #000000;

}
.select:active
{
background:#fdfcfb;
border:1px solid #d16118;
}
.contact
{
height:169px;
width:310px;
float: left;
margin:5px 0px 0px 45px;
font-family:"Trebuchet MS";
padding:0px;
font-size:13px;
}
.contact font
{
font-family: Trebuchet MS;
font-size:18px;
color:#4094d0;
}
.contact b
{
color:#1274b8;
font-family: Trebuchet MS;
float:left;
font-size:13px;
margin:0px 0px 0px 10px;
}
.slider
{
width:740px;
height:343px;
float:left;
background-attachment:scroll;
margin-top:-8px;
margin-left:30px;
}
.clear {
	clear:both
}

#gallery {
	position:relative;
	height:343px;
	float:left;

	
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
		opacity: 2.4;
		float:left;
		width:741px;
 		height:343px;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		color:#ffffff; 
		height:65px; 
		width:1000px; 
		position:absolute;
		bottom:0;
		font-size:14px;
		font-family: "Trebuchet MS";
		
	}

	#gallery .caption .content {
		margin:3px;
		 
		
		
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
		font-size:22px;
		opacity: 1.4;
	}
